<?php
$date_link = empty( get_the_title() ) && ! is_single() ? get_the_permalink() : get_month_link( get_the_time( 'Y' ), get_the_time( 'm' ), get_the_time('Y') );
$classes   = '';
if ( is_single() || is_page() || is_archive() ) { // This check is to prevent classes for Gutenberg block
	$classes = 'published updated';
}
?>

<a itemprop="dateCreated" href="<?php echo esc_url( $date_link ); ?>" class="qodef-image-date entry-date <?php echo esc_attr( $classes ); ?>">
    <?php if ( ! ginevra_is_installed( 'core' ) ) { ?>
        <span class="qodef-date-month"><?php the_time( get_option( 'date_format' ) ); ?></span>
    <?php } else { ?>
        <span class="qodef-date-day"><?php the_time( 'j' ); ?></span>
        <span class="qodef-date-month"><?php the_time( 'M' ); ?></span>
        <span class="qodef-date-year"><?php the_time( 'Y' ); ?></span>
    <?php } ?>
</a>

<div class="qodef-info-separator-end"></div>
