<?php

if ( ! function_exists( 'ginevra_child_theme_enqueue_scripts' ) ) {
	/**
	 * Function that enqueue theme's child style
	 */
	function ginevra_child_theme_enqueue_scripts() {
		$main_style = 'ginevra-main';

		wp_enqueue_style( 'ginevra-child-style', get_stylesheet_directory_uri() . '/style.css', array( $main_style ) );
	}

	add_action( 'wp_enqueue_scripts', 'ginevra_child_theme_enqueue_scripts' );
}
