<article <?php post_class( 'qodef-blog-item qodef-e' ); ?>>
	<div class="qodef-e-inner">
		<?php
		// Include post media
		ginevra_template_part( 'blog', 'templates/parts/post-info/media' );
		?>
		<div class="qodef-e-content">
			<div class="qodef-e-top-holder">
				<div class="qodef-e-info">
					<?php
                    if( ! has_post_thumbnail() ) {
                        // Include post date info
                        ginevra_template_part( 'blog', 'templates/parts/post-info/date' );

                        // Include post category info
                        ginevra_template_part( 'blog', 'templates/parts/post-info/categories' );
                    }

					// Include post tags info
					//ginevra_template_part( 'blog', 'templates/parts/post-info/tags' );
					?>
				</div>
			</div>
			<div class="qodef-e-text">
				<?php
				// Include post title
				ginevra_template_part( 'blog', 'templates/parts/post-info/title', '', array( 'title_tag' => 'h2' ) );

				// Include post excerpt
				ginevra_template_part( 'blog', 'templates/parts/post-info/excerpt' );

				// Hook to include additional content after blog single content
				do_action( 'ginevra_action_after_blog_single_content' );
				?>
			</div>
			<div class="qodef-e-bottom-holder">
                <?php
                // Include post read more
                ginevra_template_part( 'blog', 'templates/parts/post-info/read-more' );
                ?>
				<div class="qodef-e-left">
				</div>
				<div class="qodef-e-right qodef-e-info">
					<?php
					// Include post author info
					//ginevra_template_part( 'blog', 'templates/parts/post-info/author' );

					// Include post comments info
					//ginevra_template_part( 'blog', 'templates/parts/post-info/comments' );
					?>
				</div>
			</div>
		</div>
	</div>
</article>
